@charset "utf-8";

.mobile-wrap {
	padding-bottom: 20px;
	overflow: hidden;
}

.banner {
	height: 310px;
	width: 100%;
	position: relative;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

.banner .banner-mask {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, .7) 100%);
}

.banner .b-c {
	position: relative;
	z-index: 1;
	width: 1200px;
	margin: 230px auto 0;
	height: 80px;
	overflow: hidden;
	color: #fff;
	display: none;
}

.banner .b-c .f-n {
	width: 50%;
	float: left;
	text-align: center;
}

.banner .b-c .f-nt {
	font-size: 18px;
}

.banner .b-c .f-nc {
	font-size: 24px;
}

.module-1 {
	margin-top: -120px;
	position: relative;
}

.module-1 .user .pic {
	position: relative;
	width: 190px;
	height: 190px;
	margin: 0 auto;
	border-radius: 100%;
	background-color: #fff;
	box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
}

.module-1 .user .pic .v {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 43px;
	height: 43px;
	background: url(../img/v.png) no-repeat;
	background-size: 43px;
}

.module-1 .user .pic img {
	display: block;
	width: 190px;
	height: 190px;
	border-radius: 100%;
	background-position: center;
	background-size: cover;
}

.module-1 .user-title {
	margin-top: 30px;
}

.module-1 .user-title h1 {
	font-weight: normal;
	text-align: center;
	font-size: 30rpx;
}

.module-1 .user-title div {
	padding: 10px 0;
	font-size: 16px;
	color: #666;
	text-align: center;
}

.module-1 .u-d {
	width: 1000px;
	margin: 30px auto;
	font-size: 16px;
	line-height: 36px;
	color: #333;
}

.module-1 .f-btn {
	text-align: center;
}

.module-1 .f-btn button {
	display: inline-block;
	width: 135px;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
	border-radius: 23px;
	background-color: #1C4CBA;
}

.module-1 .f-btn button.on {
	display: inline-block;
	width: 135px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
	border-radius: 23px;
	background-color: #aaa;
}

.module-1 .f-btn button.on i {
	font-style: normal;
	display: block;
}

.module-1 .f-btn button.on span {
	display: none;
}

.module-1 .f-btn button.on:hover i {
	font-style: normal;
	display: none;
}

.module-1 .f-btn button.on:hover span {
	display: block;
}

/*  */
.tab {
	margin-top: 80px;
	border-bottom: 1px solid #c1c1c1;
	text-align: center;
}

.tab .mainBox {
	position: relative;
}

.tab a {
	display: inline-block;
	margin: 0 40px;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	box-sizing: border-box;
}

.tab a.on {
	border-bottom: 3px solid #1C4CBA;
}

.tab .search-btn {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	width: 50px;
	height: 50px;
	background: #1C4CBA url(../img/search-2.png) no-repeat center center;
	border-radius: 10px;
}

.tab .sub-search-box {
	float: right;
	position: relative;
}

.tab .sub-search-box .search-btn {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 0;
	background: #1C4CBA url(../img/search-2.png) no-repeat center center;
	background-size: 20px;
	padding: 0;
	border-radius: 10px;
}

.tab .sub-search-box .search {
	right: 0;
	opacity: 0;
	display: flex;
	position: relative;
	height: 50px;
	position: absolute;
	border-radius: 10px;
	right: 0px;
	top: 0;
	background: #1C4CBA;
	top: 0;
	padding: 0 7px;
	transition: all 0.4s ease-in-out;
}

.tab .sub-search-box:hover .search {
	opacity: 1;
}

.tab .sub-search-box .search form {
	flex: 1;
	position: relative;
}

.tab .sub-search-box .search input,
.tab .sub-search-box .search input:focus {
	width: 200px;
	padding-left: 15px;
	height: 40px;
	margin-top: 5px;
	margin-right: 60px;
	font-size: 14px;
	line-height: 30px;
	border-radius: 10px 0 0 10px;
	color: #333;
	border: 0px solid #888;
	background: rgba(255, 255, 255, 1);
	font-size: 14px;
}

.tab .sub-search-box .search button {
	position: absolute;
	right: 0px;
	top: 5px;
	font-size: 14px;
	width: 60px;
	height: 40px;
	line-height: 40px;
	border-radius: 100%;
	background: #aa0505;
	color: #fff;
	background-size: 20px;
	border-radius: 0 10px 10px 0;
	cursor: pointer;
}

/*  */
.main {
	padding: 60px 0 40px;
}

.left-box {
	width: 750px;
	float: left;
}

/* 校园 */
.left-box .list-box-01 {}

.left-box .list-box-01 .list {
	border-bottom: 1px solid #dbdbdb;
	padding: 30px 0;
}

.left-box .list-box-01 .list a {
	display: block;
}

.left-box .list-box-01 .list .pic {
	margin-right: 35px;
	float: left;
	border-radius: 8px;
	width: 305px;
	transition: all 0.2s ease-in-out;
}

.left-box .list-box-01 .list a:hover .pic {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	transform: scale(1.05);
}

.left-box .list-box-01 .list .pic img {
	width: 305px;
	height: 170px;
	display: block;
	border-radius: 8px;
	background-position: center;
	background-size: cover;
}

.left-box .list-box-01 .list .con {
	padding: 8px 5px;
}

.left-box .list-box-01 .list .con .c-t {
	font-size: 18px;
	line-height: 36px;
	margin-bottom: 30px;
	transition: all 0.2s ease-in-out;
}

.left-box .list-box-01 .list a:hover .c-t {
	color: #1C4CBA;
}

.left-box .list-box-01 .list .con .c-i {
	overflow: hidden;
	color: #666;
}

.left-box .list-box-01 .list .con .c-i .c-i-f {
	display: inline-block;
	margin-right: 3em;
}

.left-box .list-box-01 .list .con .c-i .iconfont {
	font-size: 1.5em;
	position: relative;
	top: 2px;
}

.left-box .list-box-01 .list .con .c-i .c-i-d {
	display: inline-block;
}

/* 教职 */
.left-box .list-box-02 {}

.left-box .list-box-02 .list {
	border-bottom: 1px solid #dbdbdb;
	padding: 35px 0;
}

.left-box .list-box-02 .list a {
	display: block;
}

.left-box .list-box-02 .list .pic {
	margin-right: 35px;
	float: left;
	border-radius: 8px;
	width: 170px;
	transition: all 0.2s ease-in-out;
}

.left-box .list-box-02 .list a:hover .pic {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	transform: scale(1.05);
}

.left-box .list-box-02 .list .pic img {
	width: 170px;
	height: 245px;
	display: block;
	border-radius: 8px;
	background-position: center;
	background-size: cover;
}

.left-box .list-box-02 .list .con {
	padding: 8px 5px;
}

.left-box .list-box-02 .list .con .c-t {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 30px;
	transition: all 0.2s ease-in-out;
}

.left-box .list-box-02 .list a:hover .c-t {
	color: #1C4CBA;
}

.left-box .list-box-02 .list .con .c-t span {
	font-size: 16px;
	padding-left: 20px;
	color: #777;
}

.left-box .list-box-02 .list .con .c-d {
	font-size: 16px;
	line-height: 1.8em;
	color: #333;
}


/* 课件 */
.main .list-box-03 {
	margin: 0 -15px;
}

.main .list-box-03 .list {
	float: left;
	margin: 0 15px;
	width: 210px;
	margin-bottom: 40px;
}

.main .list-box-03 .list a {
	display: block;
}

.main .list-box-03 .list .pic {
	position: relative;
	overflow: hidden;
	transition: all 0.2s ease-in-out;
}

.main .list-box-03 .list .pic img {
	display: block;
	width: 210px;
	box-sizing: border-box;
	height: 300px;
	border: 1px solid #f1f1f1;
	transition: all 0.2s ease-in-out;
}

.main .list-box-03 .list a:hover .pic img {
	border: 1px solid #ff7d7d;
}

.main .list-box-03 .list .title {
	font-size: 16px;
	line-height: 20px;
	color: #333;
	padding: 10px 0;
}

.main .list-box-03 .list .title h2 {
	font-size: 14px;
	font-weight: normal;
}

.main .list-box-03 .list a:hover .title h2 {
	color: #ff7d7d;
}

.main .list-box-03 .list .list-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.main .list-box-03 .list .list-info .star {
	color: #ef4a4b;
	font-size: 18px;
	margin: 0 -5px 0 -2px;
	display: inline-block;
}

.main .list-box-03 .list .list-info .down {
	font-size: 12px;
	color: #888;
}

.title-box {
	overflow: hidden;
	margin: 50px 0 40px;
}

.title-box h2 {
	float: left;
	font-size: 32px;
	margin: 0 50px 15px 0;
}

.title-box .tab-box {
	float: left;
	margin-top: 8px;
}

.title-box .tab-box a {
	display: inline-block;
	font-size: 16px;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	color: #333;
	margin-bottom: 10px;
}

.title-box .tab-box a:hover {
	color: #FF7D7D;
}

.title-box .tab-box a.on {
	background-color: #1C4CBA;
	border-radius: 19px;
	color: #fff;
}

.main .list-box {
	margin: 0 -15px;
}

.main .list-box .list {
	float: left;
	margin: 0 15px;
	width: 380px;
	# margin-bottom: 20px;
}

.main .list-box .list a {
	display: block;
}

.main .list-box .list .pic {
	width: 380px;
	height: 214px;
	position: relative;
	background-color: #ffffff;
	overflow: hidden;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}

.main .list-box .list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: all 0.2s ease-in-out;
}

.main .list-box .list a:hover .pic {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.main .list-box .list a:hover .pic img {
	transform: scale(1.1);
}

.main .list-box .list .pic .time {
	font-size: 12px;
	color: #555;
	background-color: rgba(255, 255, 255, .8);
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 15px;
	line-height: 2em;
	border-radius: 20px;
}

.main .list-box .list .pic .user {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px;
}

.main .list-box .list .pic .user .p {
	width: 38px;
	height: 38px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
	background-position: center;
}

.main .list-box .list .pic .user .t {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	padding: 0 70px 0 10px;
}

.main .list-box .list .pic .user .f {
	float: right;
	width: 66px;
	height: 28px;
	border-radius: 20px;
	position: relative;
	top: 5px;
	line-height: 28px;
	text-align: center;
	background-color: #1C4CBA;
	color: #fff;
}

.main .list-box .list .title {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 10px 0;
}

.main .list-box .list .title h2 {
	font-size: 16px;
	height:62px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.main .list-box .list a:hover .title h2 {
	color: #ff7d7d;
}

.right-box {
	margin-top: 30px;
	float: right;
	width: 405px;
	background-color: #f8f8f8;
}

.right-box .right-box-title {
	background: url(../img/p-01.png) no-repeat;
	width: 139px;
	height: 43px;
	color: #fff;
	padding-left: 25px;
	position: relative;
	top: -11px;
	left: 12px;
	font-size: 18px;
	line-height: 42px;
}

.right-box .list-box {
	margin: 25px;
	text-align: center;
}

.right-box .list-box .list {
	display: inline-block;
	margin: 0 12px;
	width: 150px;
	margin-bottom: 20px;
}

.right-box .list-box .list a {
	display: block;
}

.right-box .list-box .list .pic {
	width: 150px;
	height: 215px;
	position: relative;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}

.right-box .list-box .list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	border-radius: 8px;
	background-position: center;
	transition: all 0.2s ease-in-out;
}

.right-box .list-box .list a:hover .pic {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	transform: scale(1.05);
}


@media screen and (max-width: 768px) {
	.mobile-wrap{
		background:none;
		padding: 0;
		overflow: hidden;
	}
	.banner{
		height: 2.6rem;
		width: 100%;
		position: relative;
		background-position: center;
		background-size: cover;
		overflow: hidden;
	}
	.banner .banner-mask{
		position: absolute;
		z-index: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(rgba(0,0,0, 0.5) 0%,rgba(0,0,0,.5) 100%);
	}
	.banner .b-c{
		position: absolute;
		z-index: 1;
		width: 100%;
		margin: 0;
		height: auto;
		overflow: hidden;
		color: #fff;
		left: 2rem;
		bottom: 0.1rem;
	}
	.banner .b-c .f-n{
		width: 1.8rem;
		float: left;
		text-align: center;
		display: flex;
		flex-direction: column-reverse;
	}
	.banner .b-c .f-nt{
		font-size: .28rem;
	}
	.banner .b-c .f-nc{
		font-size: .28rem;
		font-weight: bold;
	}
	
	.module-1{
		margin-top: -1.1rem;
		position: relative;
		border-bottom: 10px solid #f1f1f1;
	}
	.module-1 .user .pic{
		position: relative;
		width: 1.5rem;
		height: 1.5rem;
		margin: 0 0 0 .3rem;
		border-radius: 100%;
		background-color: #fff;
		box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
	}
	.module-1 .user .pic img{
		display: block;
		width: 1.5rem;
		height: 1.5rem;
		border-radius: 100%;
		background-position: center;
		background-size: cover;
	}
	.module-1 .user .pic .v{
		position: absolute;
		right: 0;
		bottom: 0;
		width: .4rem;
		height: .4rem;
		background: url(../img/v.png) no-repeat;
		background-size: .4rem;
	}
	.module-1 .user-title {
		margin-top: 0;
		position: absolute;
		top:-1.3rem;
		left: .35rem;
	}
	.module-1 .user-title h1{
		font-weight: bold;
		text-align: left;
		font-size: .42rem;
		color: #fff;
	}
	.module-1 .user-title div{
		padding: 0 0;
		font-size: .28rem;
		color: #fff;
		text-align: left;
	}
	.module-1 .u-d{
		width: 100%;
		margin: .2rem auto;
		font-size: 16px;
		line-height: 1.5em;
		color: #333;
		padding: .3rem;
	}
	.module-1 .f-btn{
		text-align: center;
		position: absolute;
		top: -1.1rem;
		right: .3rem;
	}
	.module-1 .f-btn button{
		display: inline-block;
		width: 1.35rem;
		cursor: pointer;
		height: .7rem;
		line-height: .7rem;
		padding: 0;
		text-align: center;
		color: #fff;
		font-size: .28rem;
		border-radius: 23px;
		background-color: #1C4CBA;
	}
	.module-1 .f-btn button.on{
		display: inline-block;
		width: 1.35rem;
		height: .7rem;
		line-height: .7rem;
		padding: 0;
		text-align: center;
		color: #fff;
		font-size: .28rem;
		border-radius: 23px;
		background-color: #aaa;
	}
	.module-1 .f-btn button.on i{
		font-style: normal;
		display: block;
	}
	.module-1 .f-btn button.on span{
		display: none;
	}
	.module-1 .f-btn button.on:hover i{
		font-style: normal;
		display: none;
	}
	.module-1 .f-btn button.on:hover span{
		display: block;
	}
	
	/*  */
	.tab{margin-top: 0px;border-bottom: 0;text-align: left; height: .65rem;}
	.tab .mainBox{position: relative;  margin: .3rem .05rem;  height: .9rem; white-space: nowrap; overflow: auto; }
	.tab a{display: inline-block; margin: 0; position: relative; font-size: .32rem; padding: .2rem .4rem; height: .85rem; line-height: .4rem; color: #333;}
	.tab a.on{border-bottom: 0;background:none; font-size: .38rem; font-weight: bold; border-radius: 0; color: #000;}
	.tab a.on::after{content: ""; position: absolute; width: .5rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #FF7D7D;}


	.tab .sub-search-box{float: right; position: relative; display: none;}
	/*  */
	.main{
		padding: 0 0 0;
	}
	
	.left-box{
		width: 100%;
		float: none;
	}
	/* 校园 */
	.left-box .list-box-01{padding-top: .3rem;}
	.left-box .list-box-01 .list{border-bottom: 1px solid #dbdbdb; margin: 0 .35rem; padding: .25rem 0;}
	.left-box .list-box-01 .list a{display: flex; flex-direction: row-reverse; padding: 0;}
	.left-box .list-box-01 .list .pic{margin-right: 0; float: none;  border-radius: .1rem; width: 2.6rem; transition: all 0.2s ease-in-out;}
	.left-box .list-box-01 .list a:hover .pic{box-shadow: 0 0 0px rgba(0,0,0,0.2); transform: scale(1);}
	.left-box .list-box-01 .list .pic img{ width: 2.6rem; height: 1.8rem; display: block; border-radius: .1rem; background-position: center; background-size: cover;}
	.left-box .list-box-01 .list .con{padding: 0 .2rem 0 0; flex: 1; display: flex; flex-direction: column; justify-content: space-between;}
	.left-box .list-box-01 .list .con .c-t{font-size: .28rem; line-height: 1.5em; margin-bottom: .1rem;transition: all 0.2s ease-in-out;}
	.left-box .list-box-01 .list a:hover .c-t{color: #1C4CBA;}
	.left-box .list-box-01 .list .con .c-i{overflow: hidden;  color: #666;}
	.left-box .list-box-01 .list .con .c-i .c-i-f{display: none; margin-right: 3em;}
	.left-box .list-box-01 .list .con .c-i .iconfont{font-size: 1.5em; position: relative; top: 2px;}
	.left-box .list-box-01 .list .con .c-i .c-i-d{display: inline-block; font-size: .24rem;}
	.left-box .list-box-01 .list .clear{width: 0;}
	
	/* 教职 */
	.left-box .list-box-02{ padding-top: .3rem;}
	.left-box .list-box-02 .list{border-bottom: 1px solid #dbdbdb; margin: 0 .35rem; padding: .25rem 0;}
	.left-box .list-box-02 .list a{display: flex; flex-direction: row; padding: 0;}
	.left-box .list-box-02 .list .pic{margin-right: 0; float: none;  border-radius: .1rem; width: 2.2rem; transition: all 0.2s ease-in-out;}
	.left-box .list-box-02 .list a:hover .pic{box-shadow: 0 0 0px rgba(0,0,0,0.2); transform: scale(1);}
	.left-box .list-box-02 .list .pic img{ width: 2.2rem; height: 3.2rem; display: block; border-radius: .1rem; background-position: center; background-size: cover;}
	.left-box .list-box-02 .list .con{padding: 0 0 0 .2rem; flex: 1;}
	.left-box .list-box-02 .list .con .c-t{font-size: .32rem; line-height: 1.5em; margin-bottom: .2rem; transition: all 0.2s ease-in-out;}
	.left-box .list-box-02 .list a:hover .c-t{color: #1C4CBA;}
	.left-box .list-box-02 .list .con .c-t span{font-size: .28rem; display: block; padding-left: 0rem; color: #777;}
	.left-box .list-box-02 .list .con .c-d{font-size: .25rem; line-height: 1.8em; color: #333;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
	.left-box .list-box-02 .list .clear{width: 0;}
	
	/* 课件 */
	.main .list-box-03{margin: 0 -1%; padding: .3rem .25rem; display: flex; flex-wrap: wrap;}
	.main .list-box-03 .list{float: left; margin: 0 1.5%; width: 47%; margin-bottom: .4rem;}
	.main .list-box-03 .list a{display: block;}
	.main .list-box-03 .list .pic{position: relative;overflow: hidden; transition: all 0.2s ease-in-out;}
	.main .list-box-03 .list .pic img{display: block; width: 100%; box-sizing: border-box; height: 4.6rem; border: 1px solid #f1f1f1; transition: all 0.2s ease-in-out;}
	.main .list-box-03 .list a:hover .pic img{border: 1px solid #ff7d7d;}
	.main .list-box-03 .list .title{font-size: 16px; line-height: 20px;	color: #333; padding: 10px 0;}
	.main .list-box-03 .list .title h2{font-size: 14px; font-weight: normal;}
	.main .list-box-03 .list a:hover .title h2{color: #ff7d7d;}
	.main .list-box-03 .list .list-info{display: flex; justify-content: space-between; align-items: center;}
	.main .list-box-03 .list .list-info .star{color: #ef4a4b; font-size: 18px; margin: 0 -5px 0 -2px; display: inline-block;}
	.main .list-box-03 .list .list-info .down{font-size: 12px; color: #888;}
	
	
	.title-box{padding:.3rem 0 .2rem; margin: 0; display: block; display: block; text-align: left; position: relative; margin-top: .3rem; border-top: 1px solid #f1f1f1;}
	.title-box h2{display: none;}
	.title-box .tab-box{float: left; margin-top: 0; white-space: nowrap; overflow: auto; padding-left: .25rem;}
	.title-box .tab-box a{display: inline-block; position: relative; font-size: .32rem; padding: 0 .2rem 0; height: .65rem; line-height: .4rem; color: #333;}
	.title-box .tab-box a:hover{color: #FF7D7D;}
	.title-box .tab-box a.on{background:none; font-size: .38rem; font-weight: bold; border-radius: 0; color: #000;}
	.title-box .tab-box a.on::after{content: ""; position: absolute; width: .5rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #FF7D7D;}

	.main .list-box{margin: 0 -1%; padding: .3rem .25rem; display: flex; flex-wrap: wrap;}
	.main .list-box .list{float: left; margin: 0 1.5%; width: 47%;  margin-bottom: .4rem;}
	.main .list-box .list a{display: block;}
	.main .list-box .list .pic{width: 100%;height: 2rem; position: relative; background-color: #ffffff; overflow: hidden; border-radius: .1rem; transition: all 0.2s ease-in-out;}
	.main .list-box .list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
	.main .list-box .list a:hover .pic{box-shadow: 0 0 0 rgba(0,0,0,0.1);}
	.main .list-box .list a:hover .pic img{ transform: scale(1);}
	.main .list-box .list .pic .time{font-size: .2rem; color: #555; background-color: rgba(255,255,255,.8); position: absolute; top: .15rem; left: .15rem; padding: 0 .15rem; line-height: 2em; border-radius: 20px;}
	.main .list-box .list .pic .user{position: absolute; width: 100%; bottom: 0; left: 0; padding: 15px; display: none;}
	.main .list-box .list .pic .user .p{width: 38px; height: 38px; border-radius: 100%; display: inline-block; vertical-align: middle; background-size: cover; background-position: center;}
	.main .list-box .list .pic .user .t{display: inline-block; vertical-align: middle; color: #fff; padding: 0 70px 0 10px;}
	.main .list-box .list .pic .user .f{float: right; width: 66px; height: 28px; border-radius: 20px; position: relative; top: 5px; line-height: 28px; text-align: center; background-color: #1C4CBA; color: #fff;}

	.main .list-box .list .title{font-size: .28rem; line-height: .4rem;	color: #333; padding: .15rem;}
	.main .list-box .list .title h2{font-size: .3rem;font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
	.main .list-box .list a:hover .title h2{color: #ff7d7d;}

	
	/* 详情页 */
	.detail{
		margin-top: -0.5rem;
		margin-bottom: 20px;
		padding-top: 60px;
		background-color: #fff;
		position: relative;
		z-index: 1;
	}

	.detail .user{display: flex; flex-direction: row; padding: .35rem; }
	.detail .user .pic{margin-right: 0; float: none;  border-radius: .1rem; width: 2.2rem; transition: all 0.2s ease-in-out;}
	.detail .user .pic img{ width: 2.2rem; height: 3.2rem; display: block; border-radius: .1rem; background-position: center; background-size: cover;}
	.detail .user .con{padding: 1.3rem 0 0 .3rem; flex: 1; }
	.detail .user .con .c-t{font-size: .32rem; line-height: 1.5em; margin-bottom: .2rem; transition: all 0.2s ease-in-out;}
	.detail .user .con a:hover .c-t{color: #1C4CBA;}
	.detail .user .con .c-t span{font-size: .28rem; display: block; padding-left: 0rem; color: #777;}
	.detail .user .con .c-d{font-size: .25rem; line-height: 1.8em; color: #333;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
	.detail .user .clear{width: 0;}
	.detail .con{padding: .35rem; font-size: .28rem; line-height: 1.5em; color: #333;}
	.detail .con p{margin-bottom: 1em;}
	
	/* 延展 */
	.yanzhan{
		border-top: 10px solid #f1f1f1;
		margin-top: .2rem;
	}
	.y-t{
		margin: .25rem 0 0;
		font-size: .36rem;
		padding-left: .3rem;
		border-left: 6px solid #1C4CBA;
	}
	
	
	.right-box{
		display: none;
		margin-top: 30px;
		float: right;
		width: 405px;
		background-color: #ffebeb;
	}
	.right-box .right-box-title{
		background: url(../img/p-01.png) no-repeat;
		width: 139px;
		height: 43px;
		color: #fff;
		padding-left: 25px;
		position: relative;
		top: -11px;
		left: 12px;
		font-size: 18px;
		line-height: 42px;
	}
	.right-box  .list-box{margin: 25px; text-align: center;}
	.right-box  .list-box .list{display: inline-block; margin: 0 12px; width: 150px;  margin-bottom: 20px;}
	.right-box  .list-box .list a{display: block;}
	.right-box  .list-box .list .pic{width: 150px; height: 215px; position: relative; box-shadow: 0 0 10px rgba(0,0,0,0.2); background-color: #ffffff; border-radius: 8px; transition: all 0.2s ease-in-out;}
	.right-box  .list-box .list .pic img{display: block; width: 100%; height: 100%; background-size: cover;border-radius: 8px; background-position: center; transition: all 0.2s ease-in-out;}
	.right-box  .list-box .list a:hover .pic{box-shadow: 0 0 20px rgba(0,0,0,0.2); transform: scale(1.05);}

}

